<?php
require_once("../helper.php");
if(isset($_GET["sensorID"])){
    $sensorID = intval($_GET["sensorID"]);
    $qry = "SELECT parameters FROM sensors WHERE id=".$sensorID;
    $mysql = new mysqli($mysql_server, $mysql_solarUser, $mysql_solarPass, $mysql_solarDB);
    $result = mysqli_query($mysql, $qry);
    echo $result->fetch_array()[0];
}


?>